* {
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}

body {
    font-family: "Inter", sans-serif;
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}
.container {
    max-width: 1300px;
}
/* Header Sec */


.header_sec {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9;
    background: #142132;
}
.header_sec .top_header_sec {
    background: #05111d;
    padding: 8px 0;
}
.header_sec .top_header_sec .container {
    display: flex;
    padding: 0;
}
.header_sec .top_header_sec .container .r_sec {
    display: flex;
}

.header_sec .top_header_sec .container .r_sec .country {
    font-size: 16px;
    display: flex;
    color: #fff;
    align-items: center;
    margin-right: 40px;
}
.header_sec .top_header_sec .language_select {
    color: #fff;
    font-size: 16px;
}

.header_sec .top_header_sec .language_select i {
    font-size: 12px;
    margin-left: 7px;
}
.header_sec .top_header_sec .container .r_sec .country img {
    width: 25px;
    height: auto;
    flex: 0 0 23px;
    margin-right: 6px;
}
.header_sec .top_header_sec .des {
    color: #fff;
    margin: 0;
    font-size: 16px;
}
.header_sec .top_header_sec .container .r_sec .language_select .select2-selection--single {
    background: none;
    padding: 0;
    border: none;
    font-size: 16px;
}

.header_sec .top_header_sec .container .r_sec .language_select .select2-selection--single .select2-selection__rendered {
    padding: 0;
    color: #fff;
}

.header_sec .top_header_sec .container .r_sec .language_select .select2-container--focus {
    width: 90px !important;
}
.header_sec .top_header_sec .container .r_sec .language_select select.form-select {
    width: 100%;
    height: 30px;
    font-size: 14px;
    border-radius: 5px;
}
.header_sec.sticky {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    animation: slide-down 0.7s;
    opacity: 1;
    animation-duration: 1s;
    animation-direction: normal;
    animation-delay: 0s;
    border-bottom: 1px solid #2c2d2e;
}

@keyframes slide-down{
    0%{opacity:0;transform:translateY(-100%);} 
    50%{opacity:0;transform:translateY(-100%);} 
    100%{opacity:1;transform:translateY(0);} 
}
.header_sec .logo {
    width: 270px;
    text-decoration: none;
}
.header_sec .logo img {
    width: 100%;
}
.header_sec .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 8px 0;
}
.header_sec .navbar .download_menu .contact_btn {
    display: none;
}
.header_sec .contact_btn {
    background: #fff;
    padding: 8px 30px;
    color: #000;
    border-radius: 10px;
    font-size: 15px;
    text-decoration: none;
    display: flex;
    align-items: center;
}
.header_sec .navbar-nav li a {
    color: #fff;
    padding: 10px 18px !important;
    text-transform: capitalize;
}
.header_sec .navbar-nav li a:hover {
    color: #304254;
}
.header_sec .contact_btn .phone_icon {
    margin-right: 14px;
}
.header_sec .contact_btn .phone_icon i {
    color: #e87405;
    font-size: 24px;
}
.header_sec .contact_btn .contact_text {
    text-align: center;
}
.header_sec .contact_btn .contact_text .number {
    font-size: 20px;
    margin: 0;
    font-weight: 700;
    letter-spacing: 0.5px;
}

.header_sec .contact_btn .contact_text span {
    font-size: 13px;
}
/* Header Sec */

.help_center_page {
    margin-top: 119px;
}
/* Banner Sec */
.banner_sec {
    position: relative;
}
.banner_sec:before {
    content: "";
    position: absolute;
    background: #00000091;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.banner_sec .container {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0;
    display: flex;
    align-items: center;
}
.banner_sec img {
    width: 100%;
}
.banner_sec .text_content {
    width: 46%;
}
.banner_sec .text_content .title {
    color: #fff;
    font-weight: 700;
    font-size: 64px;
    margin-bottom: 20px;
}
.banner_sec .text_content .des {
    color: #fff;
    font-size: 24px;
    width: 65%;
    margin-bottom: 26px;
}
.banner_sec .text_content .call_btn {
    background: #e77a05;
    display: inline-flex;
    padding: 20px 36px;
    border-radius: 9px;
    color: #fff;
    align-items: center;
    text-decoration: none;
}
.banner_sec .text_content .call_btn .phone_icon {
    /* float: left; */
    margin-right: 10px;
    position: relative;
    top: 3px;
}

.banner_sec .text_content .call_btn .phone_icon i {
    font-size: 20px;
}

.banner_sec .text_content .call_btn  .number {
    font-size: 24px;
    margin: 0;
}
.banner_sec .text_content .secure_des {
    color: #fff;
    font-size: 18px;
    margin-top: 20px;
    margin-bottom: 0;
}
.banner_sec .text_content .secure_des i {
    margin-right: 4px;
}
/* Banner Sec */


/* Help Center */
.help_sec {
    text-align: center;
    padding: 30px 0;
}

.help_sec .title {
    font-size: 28px;
    text-transform: capitalize;
    position: relative;
    margin-bottom: 30px;
    padding-bottom: 15px;
    font-weight: 700;
}

.help_sec .title:after {
    content: "";
    position: absolute;
    bottom: 0;
    height: 2px;
    width: 5%;
    background: #e77a05;
    left: 0;
    right: 0;
    margin: auto;
}

.help_grid {
    display: flex;
}

.help_grid .help_content {
    background: fdefe4;
    text-decoration: none;
    padding: 20px;
    border-right: 1px solid #eaeaea;
}

.help_grid .help_content .icon {
    background: #fef2e6;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    margin: auto;
    color: #e87b04;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}
.help_grid .help_content .icon i {
    font-size: 28px;
}
.help_grid .help_content .help_title {
    color: #333;
    font-size: 18px;
    font-weight: 700;
}
.help_grid .help_content .des {
    color: #2a2a2a;
    font-size: 14px;
    margin-bottom: 0;
}

.help_grid .help_content:last-child {
    border-right: none;
}
/* Help Center */

/* support sec */

.support_sec {
    background: #f2f2f4;
    padding: 20px 0;
}

.support_sec .support_content {
    display: flex;
}
.support_sec .support_content {
    display: flex;
    text-decoration: none;
    justify-content: center;
}
.support_sec .support_content .icon {
    margin-right: 10px;
}
.support_sec .support_content .icon i {
    font-size: 40px;
    color: #767676;
}
.support_sec .support_content .text_content .support_title {
    color: #333;
    font-size: 24px;
    margin: 0;
    font-weight: 600;
}

.support_sec .support_content .text_content .des {
    color: #7c7c7c;
    font-size: 14px;
    margin-bottom: 0;
}
/* support sec */

/* FAQ Sec */
.faq_section {
    padding: 0 0 20px;
}
.faq_section .container {
    border: 1px solid #e2e2e2;
    padding: 20px;
    border-radius: 10px;
}
.faq_section .title {
    font-size: 28px;
    text-transform: capitalize;
    position: relative;
    margin-bottom: 30px;
    padding-bottom: 15px;
    font-weight: 600;
}
.faq_section .title:after {
    content: "";
    position: absolute;
    bottom: 0;
    height: 2px;
    width: 5%;
    background: #e77a05;
    left: 0;
    margin: auto;
}
.faq_section .accordion .accordion-item .accordion-header button.accordion-button:focus {
    box-shadow: none;
    outline: none;
}
.faq_section .accordion .accordion-item {
    border: 1px solid #eaeaea;
    border-radius: 0;
    overflow: hidden;
}
.faq_section .accordion .accordion-item .accordion-header button.accordion-button {
    width: 100%;
    background: #fff;
    border: none;
    padding: 10px;
    text-align: left;
    font-size: 17px;
    position: relative;
}
.faq_section .accordion .accordion-item .accordion-header button.accordion-button:after {
    display: inline-block;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
    position: absolute;
    right: 15px;
    top: 48%;
    transition: all 0.6s ease-in-out;
}
.faq_section .accordion .accordion-item .accordion-header button.accordion-button[aria-expanded="true"]:after {
    transform: rotate(180deg);
}

.faq_section .accordion .accordion-item .accordion-body {
    padding: 13px;
}

.faq_section .accordion .accordion-item .accordion-body .des {
    margin: 0;
    font-size: 15px;
}
/* FAQ Sec */



/* Footer Sec */
.footer_sec {
    background: #18222e;
    padding: 0;
}
.footer_sec .footer_top {
    padding: 40px 0;
}
.footer_sec .footer_top .container {
    display: flex;
}
.footer_sec .footer_top .f_about_sec {
    width: 22%;
    border-right: 1px solid #494c51;
    margin-right: 60px;
}
.footer_sec .footer_top .f_about_sec .f_title_logo {
    color: #fff;
    font-size: 20px;
}
.footer_sec .footer_top .f_about_sec .des {
    color: #fff;
    font-size: 14px;
    margin: 0;
}
.footer_sec .footer_top .f_about_sec .scial_sec {
    margin-top: 20px;
}

.footer_sec .footer_top .f_about_sec .scial_sec a {
    width: 36px;
    height: 36px;
    background: #2d3f55;
    display: inline-flex;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
}
.footer_sec .footer_top .f_about_sec .scial_sec a:hover {
    background: #425977
}


.footer_sec .footer_top .f_about_sec .scial_sec a i {
    font-size: 13px;
    color: #fff;
}
.footer_sec .footer_top .f_menu_sec {
    width: 15%;
}
.footer_sec .footer_top .f_menu_sec .f_title {
    color: #fff;
    font-size: 18px;
    margin-bottom: 20px;
}
.footer_sec .footer_top .f_menu_sec .menu_list li a {
    color: #fff;
    font-size: 14px;
    text-decoration: none;
}
.footer_sec .footer_top .f_menu_sec .menu_list li a:hover {
    color: #304254;
}
.footer_sec .footer_top .f_menu_sec .menu_list li {
    margin-bottom: 8px;
}
.footer_sec  .footer_bottom {
    text-align: center;
    padding: 10px;
    border-top: 1px solid #494c51;
}
.footer_sec .footer_bottom .des {
    color: #fff;
    margin: 0;
}


/* Footer Sec */
@media only screen and (max-width: 1600px) {
   
    .banner_sec .text_content .title {
        font-size: 58px;
        margin-bottom: 8px;
    }
    .banner_sec .text_content .des {
        margin-bottom: 15px;
    }
    .banner_sec .text_content .secure_des {
        margin-top: 18px;
    }
   
}
@media only screen and (max-width: 1400px) {

    .container {
        max-width: 1100px;
    }
    .header_sec .navbar-nav li a {
        padding: 10px 15px !important;
    }
    .header_sec .logo {
        width: 194px;
    }
    /* Home Page */
    .banner_sec .text_content {
        width: 52%;
    }
    .banner_sec .text_content .title {
        font-size: 44px;
    }
    .banner_sec .text_content .des {
        margin-bottom: 15px;
        font-size: 22px;
    }
    .banner_sec .text_content .call_btn {
        padding: 17px 27px;
    }
    /* Home Page */


    /* Footer Sec */
    .footer_sec .footer_top .f_about_sec {
        width: 22%;
        margin-right: 20px;
        padding-right: 20px;
    }
    /* Footer Sec */
}
@media only screen and (max-width: 1200px) {

    .container {
        max-width: 950px;
    }

    /* Header Sec */
    .header_sec .logo {
        width: 168px;
    }
    .header_sec .contact_btn .phone_icon {
        margin-right: 12px;
    }
    .header_sec .contact_btn .phone_icon i {
        font-size: 20px;
    }   
    .header_sec .navbar-nav li a {
        padding: 10px 6px !important;
        font-size: 16px;
    }  
    .header_sec .contact_btn {
        padding: 8px 17px;
    }


    /* Header Sec */

    .banner_sec {
        height: 330px;
    }
    .banner_sec .text_content {
        width: 60%;
    }
    .banner_sec .text_content .title {
        font-size: 44px;
    }
    .banner_sec img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .help_grid .help_content {
        padding: 10px;
    }
    .help_grid .help_content .icon {
        width: 60px;
        height: 60px;
    }
    .help_grid .help_content .icon i {
        font-size: 24px;
    }
    .footer_sec .footer_top .f_menu_sec {
        padding: 0 10px;
    }
    .footer_sec .footer_top .f_about_sec .scial_sec a {
        width: 30px;
        height: 30px;
        margin-right: 10px;
    }
    .footer_sec .footer_top .f_about_sec .scial_sec a i {
        font-size: 11px;
    }
   
}
@media only screen and (max-width: 991px) {

    .container {
        max-width: 760px;
    }
  /* Header Sec */
  .header_sec .contact_btn .contact_text {
    display: none;
  }
  .header_sec .contact_btn .phone_icon {
    margin-right: 0;
  }
  .header_sec .contact_btn .phone_icon i {
    top: 2px;
    } 
    .header_sec .contact_btn {
        padding: 8px 12px;
    }
    /* Header Sec */
    .help_center_page {
        margin-top: 116px;
    }
    .banner_sec {
        height: 340px;
    }
    .banner_sec .text_content {
        width: 68%;
    }
    .banner_sec img {
        height: 100%;
        object-fit: cover;
    }

    .help_grid {
        flex-wrap: wrap;
    }
    .help_grid .help_content {
        width: 33%;
    }
    .support_sec .support_content .icon i {
        font-size: 30px;
        color: #767676;
    }
    .support_sec .support_content .text_content .des {
        font-size: 14px;
        margin: 0;
    }
    /* Footer Sec */
    .footer_sec .footer_top .container {
        flex-wrap: wrap;
    }
    .footer_sec .footer_top .f_about_sec {
        width: 100%;
        margin: 0 0 40px;
        padding: 0 0 30px;
        text-align: center;
        border-bottom: 1px solid #494c51;
        border-right: none;
    }
    .footer_sec .footer_top .f_menu_sec {
        width: 20%;
    }
    
    /* Footer Sec */
        
}

@media only screen and (max-width: 767px) {
    .header_sec .top_header_sec .container {
        display: flex;
        padding: 0 20px;
    }
    .header_sec .top_header_sec .container .r_sec .country span {
        display: none;
    }
    .header_sec .top_header_sec .container .r_sec .country {
        margin-right: 10px;
    }
    /* Header Sec */
    .header_sec .container {
        padding: 8px 20px;
    }
    .header_sec .navbar {
        border: 1px solid #fff;
        padding: 0;
        border-radius: 5px;
        position: relative;
        right: -16%;
    }
    .header_sec .navbar-toggler i {
        color: #fff;
        font-size: 30px;
    }
    .header_sec .top_header_sec .des {
        margin: 0;
        font-size: 14px;
    }
    .header_sec .contact_btn {
        display: block;
    }
    .header_sec .navbar .download_menu {
        display: flex;
    }
    .header_sec .navbar .download_menu .contact_btn {
        display: inline-block;
    }
    .header_sec .navbar .nav_list {
        display: block;
        position: fixed;
        z-index: 1;
        background: #1f2033;
        height: 100vh;
        top: 0;
        width: 64%;
        right: -64%;
        transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        overflow: scroll;
    }
    .header_sec .navbar .nav_list ul li a {
        font-size: 16px;
        padding: 18px 12px !important;
        display: block;
        border-bottom: 1px solid #383951;
        border-left: none;
        margin: 0;
        line-height: 22px;
    }
    .header_sec .navbar .nav_list.show .navbar-nav, .header_sec .navbar .nav_list.navbar-collapse.show {
        right: 0;
    }
    .header_sec .navbar .download_menu .navbar-toggler:focus {
        border: none;
        outline: none;
        box-shadow: none;
    }
    /* Header Sec */

    /* Home Page */
    .help_center_page {
        margin-top: 98px;
    }
   
    .banner_sec {
        position: relative;
    }
    .banner_sec .container {
        z-index: 1;
    }
    .banner_sec:after {
        content: "";
        background: #000000a6;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 0;
    }
    .banner_sec .text_content {
        width: 100%;
        text-align: center;
    }
     .banner_sec .text_content .title {
        font-size: 34px;
    }
    .banner_sec .text_content .des {
        margin-bottom: 15px;
        font-size: 22px;
        width: auto;
    }
    .help_grid {
        flex-direction: column;
    }
    .help_sec .title {
        padding-bottom: 15px;
    }
    .help_grid .help_content {
        width: 100%;
        border-right: none;
        border-bottom: 1px solid #eaeaea;
    }
    .support_sec .support_content {
        text-decoration: none;
        width: 100%;
        flex-direction: column;
        text-align: center;
        margin-bottom: 20px;
    }   
    .support_sec .support_content .icon {
        margin: 20px;
    }
    .faq_section .title:after {
        right: 0;
    }

    /* Home Page */


    /* Footer Sec */
    .footer_sec .footer_top .f_menu_sec {
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }
    .footer_sec .footer_top .f_menu_sec .menu_list {
        margin-bottom: 0;
    }
    .footer_sec .footer_top {
        padding: 30px 0 10px;
    }
    .footer_sec .footer_top .f_about_sec {
        margin: 0 0 20px;
        padding: 0 0 20px;
    }
    .footer_sec .footer_top .f_menu_sec .f_title {
        margin-bottom: 10px;
    }   
    .footer_sec .footer_bottom .des {
        font-size: 14px;
    }
    /* Footer Sec */
  
}


@media only screen and (max-width: 480px) {
    .header_sec .navbar {
        right: -6%;
    }
    .header_sec .top_header_sec .container {
        flex-direction: column;
    }
    .header_sec .top_header_sec .des {
        font-size: 12px;
    }
    .header_sec .top_header_sec .language_select {        
        font-size: 12px;
    }

    .banner_sec .text_content .title {
        font-size: 25px;
    }
    .banner_sec .text_content .des {
        font-size: 18px;
    }
    .faq_section .title {
        font-size: 23px;
        margin-bottom: 30px;
        text-align: center;
    }
}
